html {
  height: 100%;
}

body {
  display: flex;
  height: 100%;
  flex-direction: column;
}
.scoreboard {
  color: black;
}
.scoreboard td:nth-child(1) {
  background-color:lightcoral;
}
.scoreboard td:nth-child(2) {
  background-color: orange;
}
.scoreboard td:nth-child(3) {
  background-color: yellow;
}
.scoreboard td:nth-child(4) {
  background-color: rgb(147, 238, 144);
}
.scoreboard td:nth-child(5) {
  background-color: lightblue;
}
.scoreboard td:nth-child(6) {
  background-color: plum;
}
.scoreboard tr:first-child td input {
  width: 95%;
}
.board {
  flex-direction: row;
  display: flex;
  background-color: black;
  border: 4px solid gold;
}
.board-space {
  width: 240px;
  color: white;
  height: 290px;
  border: 4px solid gold;
}
.viewport {
  overflow-x: auto;
  flex-grow: 1;
  display: flex;
  align-items: center;
}